<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.scss">
    <title>To-do list</title>
</head>
<body>
    <main>
        <header class="heading">
            <h1 class="heading__content">What are you doing today?</h1>
        </header>
        <section class="bar">
            <input type="text" id="listInput" class="bar__input" placeholder="Enter your task"/>
            <button type="submit" id="sendInput" class="bar__button bar__button--hover">&plus;</button>
        </section>
        <section class="list">
            <ul id="listContainer" class="list__content"></ul>
        </section>
    </main>
    <template id="list">
        <li class="items">
            <input id="cb" name="cb" type="checkbox" />
            <label for="cb"></label>
        </li>
    </template>
<script type="module" src="script.js"></script>
</body>
</html>